// mismunciones.cpp - Definiciones de MisFunciones
#include <iostream>

void visualizar( char* cad )
{
  printf("%s", cad);
}
void visualizar( long n, char car )
{
  printf("%d%c", n, car);
}
void visualizar( char* cad, long n, char car )
{
  printf("%s%d%c", cad, n, car);
}
void visualizar( double n, char car )
{
  printf("%g%c", n, car);
}
void visualizar( char* cad, double n, char car )
{
  printf("%s%g%c", cad, n, car);
}

